<?php
/**
 * Sidebar template.
 *
 * @package EasySite_Pro
 */

if ( ! is_active_sidebar( 'sidebar-main' ) ) {
	return;
}
?>

<aside id="secondary" class="easysite-sidebar" role="complementary">
	<?php dynamic_sidebar( 'sidebar-main' ); ?>
</aside>
